packagekit-gnome 2.27.2-0ubuntu3 source package in Ubuntu

Changelog

packagekit-gnome (2.27.2-0ubuntu3) karmic; urgency=low

  * debian/patches/configure.patch:
    + FTBFS on some archs: Disable -Wcast-align. (LP: #249104)
    + FTBFS: Disable GDK_MULTIHEAD_SAFE, as it breaks with new libcanberra-gtk.
      (LP: #419554)
  * debian/packagekit-gnome.install:
    - Use directories, there is no need to name files one by one:
      + debian/tmp/usr/bin/
      + debian/tmp/usr/share/man/
      + debian/tmp/usr/share/locale/
      + debian/tmp/usr/share/applications/
      + debian/tmp/usr/share/gnome-packagekit/
      + debian/tmp/usr/share/icons/hicolor/ (LP: #349572)
    - Sort list
  * debian/copyright: Now dep5-compatible, updated FSF address.
  * debian/control: Removed "edge" from XS-Vcs-Bzr.

 -- Savvas Radevic <email address hidden>   Wed, 26 Aug 2009 21:27:12 +0200

Upload details

Uploaded by:
Savvas Radevic on 2009-08-27
Sponsored by:
Devid Antonio Filoni
Uploaded to:
Karmic
Original maintainer:
Sebastian Heinlein
Component:
universe
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
packagekit-gnome_2.27.2.orig.tar.gz 3.7 MiB f9811f51567280e13d61547387503303
packagekit-gnome_2.27.2-0ubuntu3.diff.gz 4.3 KiB d63cd28c9648688d30f9d20ba84fa257
packagekit-gnome_2.27.2-0ubuntu3.dsc 1.7 KiB 3a897626bca08ad28eeb16707518f66d

View changes file

Binary packages built by this source

packagekit-gnome: No summary available for packagekit-gnome in ubuntu karmic.

No description available for packagekit-gnome in ubuntu karmic.

python-packagekit-gtk: No summary available for python-packagekit-gtk in ubuntu karmic.

No description available for python-packagekit-gtk in ubuntu karmic.